Advertisement
Guest User

Untitled

a guest
May 14th, 2018
255
Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
Bash 0.60 KB | None
  1. user@domain:~$ uname -a
  2. Linux some.domain.xxx 2.6.32-042stab128.2 #1 SMP Thu Mar 22 10:58:36 MSK 2018 x86_64 GNU/Linux
  3. user@domain:~$ sudo dockerd -v
  4. Docker version 18.03.1-ce, build 9ee9f40
  5.  
  6. user@domain:~$ sudo dockerd
  7. INFO[2018-05-14T05:17:02.472632250Z] libcontainerd: started new docker-containerd process  pid=445
  8. INFO[0000] starting containerd module=containerd revision=773c489c9c1b21a6d78b5c538cd395416ec50f88 version=v1.0.3
  9.  
  10. ...
  11.  
  12. FATA[2018-05-14T05:17:02.493990949Z] Your Linux kernel version 2.6.32-042stab128.2 is not supported for running docker. Please upgrade your kernel to 3.10.0 or newer.
Advertisement
RAW Paste Data Copied
Advertisement